Subject: New Reply Received - Wrong item
From: Mothercare-BAH <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 06:50:40 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Wrong item  Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Actually i made the order as a guest although i have an account with u but i was in a hurry&#128517;</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
I love ur service alot i dont want to stop dealing with u</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
I make orders almost weekly</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Please send me another one with trolly or i can comee to pickup but without going to the shop only from the parking for example </div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
And one more thing the housmaid has thrown the plastic that was wrapping the bag&#128531;</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
I took a picture from the back so u can see there is no trolley</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
U can find my order number by the telephone 33380767</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Or this msg will be usefull</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Your order 7355941267 has been delivered. We'd love to hear about your shopping experience. Let us know at: <a href="https://mothercare.app.link/OSDj0kcZenb" rel="noreferrer">https://mothercare.app.link/OSDj0kcZenb</a><br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<div>Sent from <a href="http://aka.ms/weboutlook" rel="noreferrer">Outlook</a><br>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mothercare-BAH &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, February 2, 2022 12:49 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3840039] - Wrong item
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noor,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, this is surely not the experience we want our customers to have when they shop with us.<br>
<br>
Please provide us with the order number and the name of the item as mentioned on the website along with a photo of the item.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpbh.mothercarestores.com/helpdesk/attachments/2043303087976'>F58D0324-8EE6-41B7-9557-EF2A7837426F.png</a><br />2. <a href='http://helpbh.mothercarestores.com/helpdesk/attachments/2043303087977'>image.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3840039